CREATE procedure [C6MartPeriodico].[SetDocumentMissing]
	( @idReport bigint )
	as
	begin
	update c6MartPeriodico.GESTIONE_PDF_FTP set FlagInvio = 'X' where identityreport = @idReport and FLagInvio = 'N'
	end